.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-3aaddd1c-60a9-484b-f5a6-be81bba96c91 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3aaddd1c-60a9-484b-f5a6-be81bba96c91) !important;
}
.lfr-layout-structure-item-f557023b-a162-bd35-3888-c6a56c2d2038 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f557023b-a162-bd35-3888-c6a56c2d2038) !important;
margin-bottom: -35px !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0d5fa09d-8fcc-70fe-b9c7-5b5f7e927bcf {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0d5fa09d-8fcc-70fe-b9c7-5b5f7e927bcf) !important;
margin-bottom: -50px !important;
margin-top: -30px !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
}
